Entrar

Cron: Listar

GET https://{organization}.myguper.com/api/sender/cron/list

Devuelve todas las filas de ll_cronjob de este servicio con timestamps normalizados (next_execution / last_execution convertidos de UTC a America/Sao_Paulo, coincidiendo con la convención de los otros servicios) y seconds_since_last_execution. Lo consume el servicio Guper Dashboards.

Auth: este endpoint usa sólo firma de origen — sin token de usuario.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Respuestas

{
    "service":     "sender",
    "server_time": "2026-05-08T12:00:00-03:00",
    "crons": [
        {
            "id": 7, "group": 1, "name": "dispatcher", "description": "Sends pending messages",
            "path": "cron/Dispatcher.php", "status": 1, "is_active": 1, "attempts": 0,
            "id_next_cron": null, "interval": "60",
            "next_execution": "2026-05-08 12:01:00",
            "last_execution": "2026-05-08 12:00:00",
            "seconds_since_last_execution": 0
        }
    ]
}
Copied to clipboard